﻿#main_left {
	font-size: 10.5pt;
	height: auto;
}

.sec {
	overflow: hidden;
}

table {
	//border:1px solid #565656;
	width: 100%;
	border-collapse: collapse;
	margin-bottom: 50px;
}

tr,
th,
td {
	border: 1px solid #999;
}

#house {
	//background:#7aff87;
}

#koumu {
	//background:#deff7a;
}

#reform {
	//background:#d57aff;
}

#syokunin {
	//background:#7a93ff;
}

th {
	padding: 7px 0;
	background: #999;
}

caption {
	text-align: left;
	font-weight: bold;
	overflow: hidden;
	margin-bottom: 10px;
}

.center {
	text-align: center;
	padding: 5px 0;
}

.tab_sec {
	padding: 20px 5px;
	background: #fff;
}

th,
td {
	width: 50%;
}

.tyosyo {
	background: #ffddf7;
	background: #fff4fc;
}

.tansyo {
	background: #ddf7ff;
	background: #f4feff;
}

.tab_div {}

.tab_div p {
	padding-bottom: 15px;
}

.left {
	width: 20px;
	height: 20px;
	background: #ffbd2f;
	background: #999;
	display: block;
	border-radius: 50%;
	float: left;
	margin-right: 0.5rem;
}

/* .right{
	flaot:left;
	margin-left:20px;
} */
/* .left_div{
	float:left;
	width:220px;
} */
/* .right_div{
	float:left;
	width:430px;
} */
/* .left_se{
	float:right;
	width:250px;
}
.right_se{
	float:left;
	width:395px;
} */
.right_se ul {
	color: #466426;
}

.sec ul {
	/* //background:rgba(255,255,255,0.7); */
	/* width:300px; */
	padding: 15px;
	background: #fff;
}